¿Cómo saber si tu móvil está afectado por la amenaza Quadrooter?

Autor: | Posteado en Android Sin comentarios

Tristemente es un tema demasiado repetitivo en la fabrica de los aparatos móviles, la presencia de virus o brechas de seguridad que brindan la introducción de virus en vuestros teléfonos o tabletas. Ahora hemos conocido un renovado caso llamado Quadrooter que afectaría nada menos que a 900 millones de aparatos con procesador(CPU) Qualcomm, que son una enorme parte de los existentes en el mercado. Vamos a mirar en qué consiste esta amenaza y cómo podemos saber si vuestro aparato está afectado.

Como suele ser común en este tipo de brechas de seguridad, la vulnerabilidad admite a los los malhechores entrar a vuestro aparato de forma remota y tomar posesión de él completamente como root. Esto quiere declarar que los permisos para instalar cualquier tipo de software, inclusive malicioso como es lógico estarían a dispositición de los “hackers”

Cómo saber si mi móvil está afectado con Quadrooter

Quadrooter es un conjunto de cuatro vulnerabilidades de seguridad que afecta a móviles Android® con procesador(CPU) Qualcomm. Con alguna de estas vulnerabilidades o brecha de seguridad cualquier “hacker” puede obtener el root(administrador) de un aparato a distancia.

Esta vulnerabilidad posee continuamente el mismo resultado, la oportunidad por parte de los “hackers” de hacerse con el control de vuestro móvil a distancia para instalar virus y apps que recolecten datos sobre vuestro terminal, y lo que es peor, que también sean aptos de instalar apps que puedan reportarles ingresos económicos.

Pero no sólo esto, sino que además tendrían ingreso a hardware(periféricos) como el micrófono o la cámara de fotos. De los móviles que se han elegido como vulnerables destacan:

  • BlackBerry Priv
  • Blackphone 1(uno) y Blackphone 2
  • Google Nexus 5X, Nexus 6(seis) y Nexus 6P
  • HTC One, HTC M9 y HTC 10
  • LG G4, LG® G5, y LG V10
  • Moto X
  • OnePlus One, OnePlus 2 y OnePlus 3
  • Samsung Galaxy S7 y Samsung S7 Edge
  • Sony Xperia® Z Ultra

Para entender si vuestro móvil está afectado por esta vulnerabilidad podemos instalar una aplicación llamada Quadrooter Scanner, que hace un escaneo de vuestro móvil y nos dice si somos vulnerables a alguna de estas cuatro brechas de seguridad.

En el caso de mi veterano Nexus 4 es completamente vulnerable a ellas. Se espera que la solución a esta brecha de seguridad llegue en el parche de seguridad de septiembre(mes del año) en los móviles de Google, y que probablemente comience a llegar también a otros productores en estas fechas. Se trata de una amenaza bastante seria que deja completamente indefenso a vuestro teléfono ante las prácticas de los “hackers”.

WP-Appbox: QuadRooter Scanner (Gratis, Google® Play) →

Quizás te interese:

El capítulo ¿Cómo saber si tu celular está afectado por la amenaza Quadrooter? se publicó en MovilZona.

MovilZona


Fuente del contenido original se encuentra más arriba (enlace), respetando todos los derechos de autor.

La prensa de Core i7

También puedes revisar estas noticias relacionadas.

Agrega tu comentario